{
	"DESCRIPTION": "Управление раздачами!",
	"USAGE": "giveaway [create/reroll/delete/end] [время] [кол-во победителей] (Дроп? true) [приз]",
	"EXAMPLES": "giveaway create 1d 2 100 рублей на карту!\ngiveaway create 1d 2 true 100 рублей на карту\ngiveaway reroll 597812898022031374",
	"MISSING_STATUS": "Выберите действие: `create`, `reroll`, `end` или `delete`!",
	"INVALID_CREATE": "Какой-то из аргументов указан неверно, попробуйте снова!",
	"MISSING_ID": "Укажите ID сообщения раздачи!",
	"NOT_FOUND": "Раздач с ID `{{messageID}}` не найдено!",
	"NOT_FOUND_ENDED": "**Оконченных** раздач с ID `{{messageID}} не найдено!`!",
	"MAX_DURATION": "Максимальная длительность раздачи - 15 дней.",
	"MAX_COUNT": "Одновременно можно создать только 4 раздачи.",
	"TITLE": "🎉🎉 **РАЗДАЧА** 🎉🎉",
	"ENDED": "🎉🎉 **РАЗДАЧА ОКОНЧЕНА** 🎉🎉",
	"TIME_REMAINING": "Оставшееся время: **{duration}**!",
	"INVITE_PARTICIPATE": "Отреагируйте 🎉, чтобы участвовать!",
	"WIN_MESSAGE": "Поздравляем, {winners}! Вы выиграли **{this.prize}**!",
	"DRAWING": "Заканчивается: {timestamp}",
	"DROP": "Будь первым кто отреагирует 🎉!",
	"FOOTER": "Раздача",
	"NO_WINNER": "Раздача отменена, никто не участвовал.",
	"WINNERS": "Победитель(и)",
	"END_AT": "Закончилась:",
	"HOSTEDBY": "Организатор: {this.hostedBy}",
	"REROLL_CONGRAT": "🎉 Новый(е) победитель(и): {winners}! Поздравляем!",
	"REROLL_ERROR": "Нет действительных участников, никто не выиграл!",
	"GIVEAWAY_CREATED": "Раздача начата!",
	"GIVEAWAY_REROLLED": "Раздача перезапущена!",
	"GIVEAWAY_ENDED": "Раздача принудительно окончена!",
	"GIVEAWAY_DELETED": "Раздача удалена!"
}